Pohmeliy Scripts - best software for automation of work in the Internet


Warning: "continue" targeting switch is equivalent to "break". Did you mean to use "continue 2"? in /home/httpd/pohmeliy.com/html/libraries/kunena/external/nbbc/nbbc.php on line 343

Warning: "continue" targeting switch is equivalent to "break". Did you mean to use "continue 2"? in /home/httpd/pohmeliy.com/html/libraries/kunena/external/nbbc/nbbc.php on line 357

Warning: "continue" targeting switch is equivalent to "break". Did you mean to use "continue 2"? in /home/httpd/pohmeliy.com/html/libraries/kunena/external/nbbc/nbbc.php on line 362
× Если во время работы скриптов возникли ошибки, что-то не работает должным образом или возникли другие проблемы, разместите ваши вопросы в этом разделе.

Ошибка при распаковке архива

More
18 Jan 2015 21:21 #1218 by Pohmeliy
Ну, хорошо, что все заработало.
Бывают и полтергейсты необъяснимые.

Please Log in or Create an account to join the conversation.

  • Алексей
  • Topic Author
  • Offline
  • New Member
  • New Member
More
18 Jan 2015 23:38 #1225 by Алексей
Replied by Алексей on topic Ошибка при распаковке архива
А что это за ошибки? Файл прилагаю.
Attachments:

Please Log in or Create an account to join the conversation.

More
19 Jan 2015 01:16 #1231 by Pohmeliy
Первый раз такое вижу.
Какие-то ошибки хрома. Хром не мы написали.
В любом случае завтра будет новая версия, тогда будем с ошибками разбираться.

Please Log in or Create an account to join the conversation.

More
20 Jan 2015 12:21 #1282 by UZ
День добрый! Пишу в тему для полтергейстов! Скачиваю файл и по ссылке в имейле и с сайта AMF 2.02, но когда устанавливаю, устанавливается 2.01 - хоть убейся не пойму как так происходит?
Attachments:

Please Log in or Create an account to join the conversation.

More
20 Jan 2015 12:26 #1284 by UZ
по итогу 2.02 установилась только английская версия - бредятина какая-то

Please Log in or Create an account to join the conversation.

More
20 Jan 2015 13:01 #1285 by Pohmeliy

UZ wrote: День добрый! Пишу в тему для полтергейстов! Скачиваю файл и по ссылке в имейле и с сайта AMF 2.02, но когда устанавливаю, устанавливается 2.01 - хоть убейся не пойму как так происходит?

Спасибо, что заметил.
Забыли в инсталляторе номер версии поменять.
Это на сами скрипты не влияет. Поправили.

Please Log in or Create an account to join the conversation.